@font-face {
  font-family: 'Memoir';
  src: url('../fonts/Memoir.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ABCOtto';
  src: url('../fonts/ABCOtto-Regular.woff2') format('woff2'),
       url('../fonts/ABCOtto-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #101c07;
}

h1 {
    font-family: 'Memoir', Garamond, serif;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 20px;
    color: #fff6e9;
}

p {
    font-family: 'ABCOtto', Garamond, serif;
    font-size: 18px;
    font-weight: normal;
    color: #fff6e9;
}
body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.container {
    padding: 20px;
}

.logo {
    max-width: 550px;
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}
